「OpenSSL」脆弱性対策完了のお知らせ

2014年6月6日掲載 重要なお知らせ

いつもLOHACOをご利用いただき、誠にありがとうございます。

 

6月6日、オープンソースの暗号通信ライブラリである OpenSSL に、新たな情報漏えいの脆弱性が発見された旨の報道がなされております。
当サイトにおきましても調査を行い、対応が必要であることが判明いたしましたので緊急対策を実施しました。

現在は安全にお買い物いただける状態であることを確認しましたのでお知らせ致します。

今後とも当サイトを引き続きご利用いただきますようお願い申し上げます。

 

お問い合わせ

LOHACOお客様サービスデスクよりご連絡ください。

ページの先頭へ